function check(){
 if (chaxun.Sname.value==""){
 alert("请输入学号!");
 chaxun.Sname.focus();
 return false;
 }
 
 if (chaxun.Pws.value==""){
 alert("请输入密码!");
 chaxun.Pws.focus();
 return false;
 } 
}

function chkform1()
{
if (!confirm("真的要选中该课程吗？ [作出选择后将不能再修改]"))
	{return false;}
}
function chkform2()
{
if (!confirm("真的要退选该课程吗？ [作出选择后将不能再修改]"))
	{return false;}
}